FORUMS

Top Forum Discussions

SafeStrap Questions

129 posts
Thanks Meter: 15
 
By xXsquirr3lsXx, Senior Member on 18th May 2014, 07:54 PM
Post Reply Subscribe to Thread Email Thread
Over the past few days on XDA, i've seen some people mention that the beta build 3.72 for ATT KitKat works for I545. Can somebody clarify this for me. Thanks.
 
 
18th May 2014, 11:52 PM |#2  
xXsquirr3lsXx's Avatar
OP Senior Member
Thanks Meter: 15
 
More
Actually NVM. Just for everybody to know, AT&T SafeStrap 3.72 is a confirmed work for Verizon S4.
19th May 2014, 04:22 AM |#3  
BoulderGeek's Avatar
Senior Member
Thanks Meter: 38
 
More
Didn't work for me on MJ7 4.3.
I needed 3. 71. YMMV.

Sent from my SCH-I545 using Tapatalk
19th May 2014, 04:34 AM |#4  
sfgrimes's Avatar
Junior Member
Flag 127.0.0.1
Thanks Meter: 15
 
More
Quote:
Originally Posted by BoulderGeek

Didn't work for me on MJ7 4.3.
I needed 3. 71. YMMV.

Sent from my SCH-I545 using Tapatalk

It's for the I545 running 4.4 only.

Sent from my SCH-I545 using XDA Premium HD app
The Following 2 Users Say Thank You to sfgrimes For This Useful Post: [ View ]
19th May 2014, 05:34 AM |#5  
Senior Member
Thanks Meter: 4,263
 
Donate to Me
More
Quote:
Originally Posted by xXsquirr3lsXx

Over the past few days on XDA, i've seen some people mention that the beta build 3.72 for ATT KitKat works for I545. Can somebody clarify this for me. Thanks.

It's definately usable on 4.4 but I found it to have trouble flashing to the apnhlos partition.
The Following User Says Thank You to muniz_ri For This Useful Post: [ View ]
19th May 2014, 12:10 PM |#6  
Senior Member
Flag Decatur
Thanks Meter: 845
 
More
Quote:
Originally Posted by xXsquirr3lsXx

Actually NVM. Just for everybody to know, AT&T SafeStrap 3.72 is a confirmed work for Verizon S4.

it works but does have some issues, definitely not support by hashcode at this time as he is trying to work on the formal release of 3.72 for verizon phones
The Following User Says Thank You to decaturbob For This Useful Post: [ View ]
20th May 2014, 02:28 AM |#7  
k1mu's Avatar
Recognized Contributor
Flag Virginia
Thanks Meter: 1,604
 
Donate to Me
More
The 3.72 Safestrap recovery works. You can't use the safestrap APPLICATION to manage the recovery once you're on 4.4.2.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes